/* MISC */
#tx_desmotterfonts_pi1_selector {
  background: url("/fileadmin/images/template/desBgDot_trans.png") repeat-x bottom left;
  padding: 0 0 39px 0;
}

#tx_desmotterfonts_pi1_selector div {
  background: url(/fileadmin/images/template/linkArrowDown.png) right center no-repeat;
  color: #bebfc1;
  padding: 0 10px 0 25px;
  text-transform: uppercase;
}

#tx_desmotterfonts_pi1_selector div {
  height: 15px;
  line-height: 10000px;
  overflow: hidden;
  padding-bottom: 10px;
  text-indent: 10000px;
  width: 75px;
  background: url("/fileadmin/images/template/desTypefaces.jpg") top left no-repeat;
  background-position: 27px 0px;
}

#tx_desmotterfonts_pi1_single {
  overflow: hidden;
  /* padding-right: 31px; */
  width: 375px;
}

/* OVERVIEW */
#tx_desmotterfonts_pi1_overview .tx_desmotterfonts_pi1_overview_item {
  float: left;
  height: 122px;
}

#tx_desmotterfonts_pi1_overview .tx_desmotterfonts_pi1_overview_item:nth-child(4n) {

  clear: left;
}

/* SINGLE VIEW */
#tx_desmotterfonts_pi1_single .tx_desmotterfonts_pi1_sample {
  table-layout: fixed;
  width: 100%;
}

#tx_desmotterfonts_pi1_single .tx_desmotterfonts_pi1_sample_image,
#tx_desmotterfonts_pi1_single .tx_desmotterfonts_pi1_sample_text {
  width: 167px;
}

#tx_desmotterfonts_pi1_single .tx_desmotterfonts_pi1_sample_text {
  padding-bottom: 2em;
}

#tx_desmotterfonts_pi1_single .tx_desmotterfonts_pi1_sample_spacer {
  width: 40px;
}

#tx_desmotterfonts_pi1_infomenu {
  background: url("/fileadmin/images/template/desBgDot_trans.png") repeat-x bottom left;
  margin-bottom: 35px;
  padding: 35px 0;
}

#desSiteTitle a {
  float: left;
  display: block;
  height: 8px;
  line-height: 10000px;
  overflow: hidden;
  text-indent: 10000px;
  width: 90px;
  background: url("/fileadmin/images/template/desMenuAnwendungen.png") top left no-repeat;
  background-position: 0px 0px;
}

#desSiteTitle a:hover, #desSiteTitle a.current {
  background-position: 0px -9px;
}

#tx_desmotterfonts_pi1_infomenu li.current a {
  color: #000;
}

#tx_desmotterfonts_pi1_infomenu li a:hover, #desSiteTitle a:hover  {
  color: #000;
}

#tx_desmotterfonts_pi1_infomenu li#tx_desmotterfonts_pi1_buyheader a:hover {
  color: #000;
}

/* FONT-TESTER */
#tx_desmotterfonts_pi1_viewer_sampleimage {
  padding-bottom: 2em;
  text-align: left;
}

#desColorPickerWrapper {
  background: #000;
  display: none;
  position: absolute;
}

#desColorPickerClose {
  cursor: pointer;
  font-weight: bold;
  left: 5px;
  position: absolute;
  top: 0;
}

#tx_desmotterfonts_pi1_viewer_form {
  padding-bottom: 3em;
}

#tx_desmotterfonts_pi1_viewer_form input {
  border: 1px solid #000;
}

#tx_desmotterfonts_pi1_viewer_form input,
#tx_desmotterfonts_pi1_viewer_form select {
  font-family: inherit;
  font-size: inherit;
}

#tx_desmotterfonts_pi1_viewer_form select {
  width: 188px;
}

#tx_desmotterfonts_pi1_viewer_form input.desColorPicker {
  text-align: center;
  width: 69px;
  margin-right: 5px;
}

#tx_desmotterfonts_pi1_viewer_form_left {
  float: left;
}

#tx_desmotterfonts_pi1_viewer_form_right {
  float: left;
  padding-top: 0.5em;
}

#tx_desmotterfonts_pi1_viewer_form_right label {
  padding-left: 0px;
}

#tx_desmotterfonts_pi1_viewer_form_all {
  clear: both;
  padding-top: 0.5em;
}

#tx_desmotterfonts_pi1_viewer_form_all input {
  float: left;
  width: 245px;
}


#tx_desmotterfonts_pi1_viewer_form_all input#tx_desmotterfonts_pi1_viewer_form_submit {
  float: right;
  width: 122px;
}


.tx_desmotterfonts_pi1_overview_item_6, 
.tx_desmotterfonts_pi1_overview_item_8, 
.tx_desmotterfonts_pi1_overview_item_10 {
  padding-left: 47px;
  padding-right: 47px;
} 

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  padding-top: 80px;
}
